Cisco Prime Collaboration Assurance CVE-2018-15450 Arbitrary File Overwrite Vulnerability

Cisco Prime Collaboration Assurance is prone to a vulnerability that may allow attackers to overwrite arbitrary files.

Attackers can overwrite arbitrary files on an unsuspecting user's computer in the context of the vulnerable application.

This issue is being tracked by Cisco Bug ID CSCvj07247.


 

Privacy Statement
Copyright 2010, SecurityFocus